Subject: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Richard Stallman <[email-masked]>
Date: Tue, 18 Sep 2018 23:39:49 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > While there are numerous references
  > to GitHub and SourceForge in Emacs (and some components even nominally
  > live there, by the way, eg CEDET, cc-mode...), it's rare (unique?) for
  > running a GNU Emacs command to actually print "hey, go install
  > something from this non-ethical repository to finish doing what you
  > wanted to do". It's a different level of referencing.

You've put your finger on the crucial point.
Just talking about something that is in GitHub is ok.
The problem is suggest users get it and run it.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)